Get Call#
One call log. {id} is the base64 id from List Calls. A raw numeric log id is also accepted.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 call log id from List Calls
curl --request GET \
--url https://app.rizzdial.com/api/reports/calls/MTIz \
--header 'Authorization: Bearer {{bearer_token}}'statusstring
success
dataobject
Same fields as a list row, plus email. recording_path is a playback path when a recording exists; otherwise null and recording_available is false